Build:
    lbats_build_id: 
    lbats_build_name: 
    architecture: aarch64
    os: GNU/Linux
    os_distribution: openEuler 22.03
    version: 2.15.6.RC1
    build: 2.15.6.RC1
    branch: master
    revision: 
    kernel_version: 5.10.0-197.0.0.110.oe2203sp3.aarch64
    file_system: ldiskfs

Node:
    node_name: lustre-fznove1o-05
    mem_size: 7862276 kB
    architecture: aarch64
    networks:
        - tcp

LustreEntities:
-
    node_type: OST 1
    node_name: lustre-fznove1o-05
-
    node_type: OST 2
    node_name: lustre-fznove1o-05
-
    node_type: OST 3
    node_name: lustre-fznove1o-05
-
    node_type: OST 4
    node_name: lustre-fznove1o-05
-
    node_type: OST 5
    node_name: lustre-fznove1o-05
-
    node_type: OST 6
    node_name: lustre-fznove1o-05
-
    node_type: OST 7
    node_name: lustre-fznove1o-05
